
\begin{titlepage}
\renewcommand{\bfdefault}{b}

    {\noindent\huge\bfseries Lewin Bormann\par}\vspace{2cm}
    %\vspace{2cm}
    {\noindent\Huge\bfseries
        Reconstructing \\
        Nuclear Fuel Cycles\\
        Using Bayesian Inference\par
    }
    {\huge\vspace{1em}\par}
    {\noindent\huge\bfseries A First Implementation\par}
    {\noindent\rule[-1ex]{\textwidth}{0.6ex}\par}  %\rule[lift]{width}{height}
    {\huge\vspace{1em}}
    %{\noindent\LARGE\textbf{Lewin Bormann}\par}
    \vspace{2cm}
    {\noindent\Large{September 2021}\par}

    \vfill
    {\noindent\Large Bachelor's Thesis in Physics\par}
    {\Large\vspace{1em}}
    {\noindent\Large \textit{Supervisor:}\par}
    {\noindent\Large
    Prof.~Dr.~Malte G\"ottsche\\
    III.~Physikalisches Institut B\\
    RWTH Aachen University\par}

    \newpage

    {
        \null
        \vfill
        \noindent Examiner:\\
        Prof.~Dr.~Malte Göttsche\\
        III.~Physikalisches Institut B\\
        RWTH Aachen University
        \medskip \\
        \noindent Second examiner:\\
        Prof.~Dr.~Achim~Stahl\\
        III.~Physikalisches Institut B\\
        RWTH Aachen University
    }
\end{titlepage}
